## haskell-commonmark-pandoc 0.2.1.2

=== debian/changelog ===
haskell-commonmark-pandoc (0.2.1.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Fri, 05 Aug 2022 12:01:23 -0400

haskell-commonmark-pandoc (0.2.0.1-1) experimental; urgency=low

  * Initial release (Closes: #1011459)

 -- Robert Greener <rob@robgreener.com>  Sat, 21 May 2022 13:11:04 +0100
