## haskell-commonmark-pandoc 0.2.1.3

=== debian/changelog ===
haskell-commonmark-pandoc (0.2.1.3-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Add package path in Vcs-Git header.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 20:49:28 +0300
