=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-commonmark-dev (>= 0.2),
  libghc-commonmark-dev (<< 0.3),
@@ -16,16 +16,16 @@
  libghc-commonmark-extensions-dev (<< 0.3),
  libghc-commonmark-extensions-prof,
  libghc-pandoc-types-dev (>= 1.21),
- libghc-pandoc-types-dev (<< 1.23),
+ libghc-pandoc-types-dev (<< 1.24),
  libghc-pandoc-types-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-commonmark-doc,
  libghc-commonmark-extensions-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark-pandoc
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-commonmark-pandoc]
 X-Description: Bridge between commonmark and pandoc AST
  This library provides typeclasses for rendering
  commonmark to Pandoc types.
