## haskell-commonmark-pandoc 0.2.2.2

=== debian/changelog ===
haskell-commonmark-pandoc (0.2.2.2-1build1) plucky; urgency=medium

  * No-change rebuild for GHC ABI changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 20 Nov 2024 13:43:50 +0100

haskell-commonmark-pandoc (0.2.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:39:40 +0300

haskell-commonmark-pandoc (0.2.2.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Scott Talbert ]
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 07 Oct 2024 21:52:42 -0400
