=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 9.4),
+ ghc (>= 9.6),
  ghc-prof,
- libghc-commonmark-dev (>= 0.2),
+ libghc-commonmark-dev (>= 0.2.4.1),
  libghc-commonmark-dev (<< 0.3),
  libghc-commonmark-prof,
- libghc-commonmark-extensions-dev (>= 0.2.1),
+ libghc-commonmark-extensions-dev (>= 0.2.5),
  libghc-commonmark-extensions-dev (<< 0.3),
  libghc-commonmark-extensions-prof,
  libghc-pandoc-types-dev (>= 1.21),
@@ -22,7 +22,7 @@
  libghc-commonmark-doc,
  libghc-commonmark-extensions-doc,
  libghc-pandoc-types-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jgm/commonmark-hs
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-commonmark-pandoc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-commonmark-pandoc]
