## haskell-commonmark-pandoc 0.2.3

=== debian/changelog ===
haskell-commonmark-pandoc (0.2.3-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Wed, 11 Feb 2026 00:10:56 -0500
